View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000030Ecere SDKidepublic2008-04-14 18:202012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000030: Activation problem when editing Communicator source
DescriptionWhen editing communicator source code, after a modification/parsing the cursor disappears and the IDE button flashes, suggesting a Designer window object is being created as a root window somehow...
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000035)
jerome (administrator)
2008-05-07 22:22
edited on: 2008-05-07 22:44

- inactive property in MessageWindow controls
- flash creationActivation in MessageWindow


- Added a check for Designer object structure to prevent flash activation in the designer
- Added a active check in Window::SetCaret


- Issue History
Date Modified Username Field Change
2008-04-14 18:20 jerome New Issue
2008-04-30 20:04 jerome Status new => assigned
2008-04-30 20:04 jerome Assigned To => jerome
2008-05-02 01:07 jerome Priority normal => high
2008-05-07 22:22 jerome Note Added: 0000035
2008-05-07 22:27 jerome Note Edited: 0000035
2008-05-07 22:44 jerome Note Edited: 0000035
2008-05-07 22:44 jerome Status assigned => resolved
2008-05-07 22:44 jerome Resolution open => fixed
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:57 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker